Subject: Thoughts on updated binary distribution

From: "Stephen J. Roznowski" <[email-masked]>

I'm in the process of attempting to rebuild the entire system
from the 12 Feb sources from sun-lamp. I've run into some
problems and would like to offer the following suggesions:

1. The files in /bin and /usr/bin should be the ones from
   sun-lamp (and not links to other places).

2. /usr/bin/cc should be the sun-lamp version. It would be
   possible to have a newer version of the GNU C compiler
   in /usr/gnu/bin.

Unless someone beats me to it, or tells me that they plan
on doing it, I'll upload new binaries to eunet when I get
a system compiled that can rebuild itself. I'm not sure
that I'm willing to do this on a reoccuring basis, but
hopefully after this build, the next one will be easier.
I was rather concerned to find out how "far behind" sun-lamp
the 720 binaries were.

As an aside, once I get my system rebuilt, I'm planning on
uploading the 2nd GNU binaries update.

Comments on #1 and #2?

-SR